#Binomial generlaized mixed model
#The data needed to run the model is called data.csv

library("lme4")
library("optimx")
model =  glmer(response ~ condition + (1+condition|participant) + (1|item), family=binomial, data=data,control=glmerControl(optimizer = "optimx", calc.derivs = FALSE, optCtrl = list(method = "nlminb", starttests = FALSE, kkt = FALSE)))
summary(model)


#Pairwise comparison using lsmeans

library("lsmeans")
lsmeans(model,pairwise~condition)


